--- 
vendor: "ESRI"
id: "62"
title: "Impianti Dirtettiva 2010/75/UE"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  risk: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  legenda: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  class_risk: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  autorita: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  piano: 
    type: "string"
    esriLength: 170
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/62/queryables"